h2 {
  padding: 1rem 1rem;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, from(#209cff), to(#68e0cf));
  background-image: -webkit-linear-gradient(left, #209cff 0%, #68e0cf 100%);
  background-image: linear-gradient(to right, #209cff 0%, #68e0cf 100%);
}

h3 {
  padding: 1rem 1rem;
  border-bottom: 3px solid #000;
  background: #f4f4f4;
}


html {
   -webkit-tap-highlight-color:rgba(255,0,0,0.1);
}






.cp_hr02 {
	border-width: 1.5px 0 0 0;
	border-style: dashed;
	border-color: #ffb300;
}





.btn-edge {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding: 0 30px;
  font-size: 19px;
  height: 40px;
  line-height: 40px!;
  background: #F96D13;
  font-size: 20px;
  color: rgb(255, 255, 255);
  transition: .4s;
}

.btn-edge:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 21px white;
  border-bottom: solid 41px transparent;
  z-index: 1;
  transition: .4s;
}

.btn-edge:after {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 21px transparent;
  border-bottom: solid 41px white;
  z-index: 1;
  transition: .4s;
}

.btn-edge:hover:before, .btn-edge:hover:after {
  border-left-width: 25px;
}

.deg_btn:hover {
  background: #2c3148;
}










